.playlistB {
  display: flex;
  inline-size: 17.5rem;
  border-radius: .5rem;
  background: rgba(255,255,255,.1);
  overflow: hidden;
  transition: .3s background;
}

.playlistB:hover,
.playlistB:focus-within {
  background: rgba(255,255,255,.2);
}

.playlistB-details {
  display: flex;
  gap: .5rem;
  padding: 1rem;
}

.playlistB-cover img {
  vertical-align: middle;
  inline-size: 4.75rem;
  block-size: 4.75rem;
}

.playlistB-title {
  margin: 0;
  font: var(--baseFontBold);
  color: var(--white);
}

.playlistB:hover .playlistB-control,
.playlistB:focus-within .playlistB-control {
  opacity: 1;
}

.playlistB-control {
  opacity: 0;
  transition: .3s;
}